<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Nautilus_Project.Settings1" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
      <section name="Nautilus_Project.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <userSettings>
    <Nautilus_Project.Settings1>
      <setting name="Viewer" serializeAs="String">
        <value>False</value>
      </setting>
    </Nautilus_Project.Settings1>
    <Nautilus_Project.Properties.Settings>
      <setting name="English_Constant" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="btnNewFlagMoldQual" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="btnOpenFlagMoldQual" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="stringMoldNumber" serializeAs="String">
        <value />
      </setting>
      <setting name="SessionName" serializeAs="String">
        <value />
      </setting>
      <setting name="FileUploadPath" serializeAs="String">
        <value />
      </setting>
      <setting name="stringMachineNumber" serializeAs="String">
        <value />
      </setting>
      <setting name="btnOpenFlagMachineQual" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="btnNewFlagMachineQual" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="SessionNameEqipmentQual" serializeAs="String">
        <value />
      </setting>
      <setting name="btnNewFlagQuality" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="qualityId" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="btnOpenFlagQuality" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="DOESessionName" serializeAs="String">
        <value />
      </setting>
      <setting name="Licensed" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="LoginUser" serializeAs="String">
        <value />
      </setting>
      <setting name="LicenseMode" serializeAs="String">
        <value>StandAlone1</value>
      </setting>
      <setting name="DrawChartSelectedTab" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="ViewerDesignFlag" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="LdlExpiryDate" serializeAs="String">
        <value />
      </setting>
      <setting name="Password" serializeAs="String">
        <value />
      </setting>
      <setting name="ProjectID" serializeAs="String">
        <value />
      </setting>
      <setting name="License_Name" serializeAs="String">
        <value />
      </setting>
    </Nautilus_Project.Properties.Settings>
  </userSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    <!--<requiredRuntime version="v2.0.50727" />-->
    <requiredRuntime version="v4.0.20506" />
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Syncfusion.Compression.Base" publicKeyToken="3d67ed1f87d44c89" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-26.1462.35.0" newVersion="26.1462.35.0" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Syncfusion.Grid.Base" publicKeyToken="3d67ed1f87d44c89" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-26.1462.35.0" newVersion="26.1462.35.0" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Syncfusion.Grid.Windows" publicKeyToken="3d67ed1f87d44c89" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-26.1462.35.0" newVersion="26.1462.35.0" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Syncfusion.Shared.Base" publicKeyToken="3d67ed1f87d44c89" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-26.1462.35.0" newVersion="26.1462.35.0" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Syncfusion.Shared.Windows" publicKeyToken="3d67ed1f87d44c89" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-26.1462.35.0" newVersion="26.1462.35.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>